@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Gilda+Display&family=Inter:opsz,wght@14..32,100..900&display=swap");

/* CSS Document */
ul {
  display: block;
  list-style-type: disc;
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0px;
}

h2 {
  padding-bottom: 0;
}

div.contents_area_ {
  /*=== EDWIN header ===*/
  padding-top: 80px;
}

body {
  margin: 0;
}

/*=============================
=============================
#TSG26fw
=============================
=============================*/
#TSG26fw {
  width: 100%;
  font-style: normal;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
}
#TSG26fw p {
  font-size: 18px;
  letter-spacing: 0.1rem;
  line-height: 1.4;
}
#TSG26fw img {
  max-width: 100%;
}

/******************
#MainVisual
*******************/
#MainVisual {
  width: 100%;
}
.mv__video {
  position: relative;
  width: 100%;
  height: calc(100vh - 80px);
  overflow: hidden;
}

.mv__video iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  aspect-ratio: 3 / 2;
  width: 100%;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  border: 0;
}

/******************
#MainVisual
*******************/

/******************
#Copy
*******************/
#Copy {
  width: 100%;
  padding: 10vw 0;
  background-color: #8b2722;
}
.copy_flex {
  width: 70vw;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#Copy .logo {
  width: 20vw;
}
#Copy .copy_flex p {
  width: auto;
  font-weight: 500;
  font-size: 1.15vw;
  line-height: 2;
  color: #000;
  text-align: left;
}
/******************
#Copy
*******************/

/******************
#Special
*******************/
#Special {
  width: 100%;
  padding: 10vw 0;
  background-color: #e5ddd1;
}

#Special .S_inner {
  width: 70vw;
  max-width: 1080px;
  margin: 0 auto;
}

#Special .S_title {
  width: 50vw;
  margin: 0 auto 8vw;
}

#Special .S_movie {
  width: 100%;
  margin-bottom: 8vw;
  position: relative;
  display: block;
}
#Special .S_movie__video {
  width: 100%;
  aspect-ratio: 16/ 9;
  position: relative;
}
#Special .S_movie__video iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  aspect-ratio: 16/ 9;
  width: 100%;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  border: 0;
}

#Special .S_item {
  width: 100%;
  position: relative;
}

#Special .S_item::before,
#Special .S_item::after {
  content: "";
  position: absolute;
  top: -20px;
  bottom: -20px;
  width: 1px;
  background: #8a761e;
  z-index: 10;
}

#Special .S_item::before {
  left: 0;
}

#Special .S_item::after {
  right: 0;
}
#Special .S_item .S_item_flex {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  width: 100%;
  position: relative;
}

#Special .S_col {
  width: 33%;
  position: relative;
}

#Special .S_item_buy {
  width: 30%;
  margin-right: 12px;
  position: relative;
}

#Special .S_item_linkbox {
  margin: 24px auto;
  position: relative;
  font-family: "Gilda Display", serif;
  color: #8a761e;
  font-weight: 400;
  width: 85%;
}
.S_item_linkbox::before,
.S_item_linkbox::after {
  content: "";
  position: absolute;
  top: -12px;
  bottom: -12px;
  width: 1px;
  background: #8a761e;
}
.S_item_linkbox::before {
  left: -4px;
}
.S_item_linkbox::after {
  right: -4px;
}

.S_item_linkbox_in {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  position: relative;
  padding: 0;
}

.S_item_linkbox_in::before,
.S_item_linkbox_in::after {
  content: "";
  position: absolute;
  left: -12px;
  right: -12px;
  width: calc(100% + 24px);
  height: 1px;
  background: #8a761e;
}
.S_item_linkbox_in::before {
  top: -4px;
}
.S_item_linkbox_in::after {
  bottom: -4px;
}

#Special .S_item_linkbox h3 {
  display: block;
  font-size: 1.6vw;
  text-align: left;
  margin: 0;
  width: 100%;
  font-weight: 400;
}
#Special .S_item_linkbox p {
  font-size: 1.2vw;
}
#Special .S_item_linkbox a {
  display: block;
  display: flex;
  align-items: center;
  transition: 1s;
}
#Special .S_item_linkbox a:hover {
  transition: 1s;
  transform: scale(1.2);
}

#Special .S_item_linkbox a::before {
  content: "";
  background: url(../image/icon_gold.webp);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  width: 0.9vw;
  aspect-ratio: 1/1.5;
  margin-right: 4px;
  margin-top: -4px;
}
#Special .S_item_linkbox a::after {
  content: "BUY";
  color: #8a761e;
  font-weight: 700;
}

#Special .S_col::before {
  content: "";
  position: absolute;
  top: -20px;
  bottom: -20px;
  left: 0;
  width: 1px;
  background: #8a761e;
  z-index: 20;
}
#Special .S_col::after {
  content: "";
  position: absolute;
  top: -20px;
  bottom: -20px;
  right: 0;
  width: 1px;
  background: #8a761e;
  z-index: 10;
}

#Special .S_col img {
  display: block;
  width: 100%;
  position: relative;
  z-index: 1;
}

#Special .S_item_buy {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

:root {
  --line-color: #8a761e;
  --line-over: 20px;
}

.S_line {
  position: relative;
  z-index: 1;
}

#Special .S_line::before,
#Special .S_line::after {
  content: "";
  position: absolute;
  left: calc(var(--line-over) * -1);
  width: calc(100% + var(--line-over) * 2);
  height: 1px;
  background: var(--line-color);
  z-index: 20;
  pointer-events: none;
}

.S_line::before {
  top: 0px;
}

.S_line::after {
  bottom: 0px;
}
#Special .S_line_01 {
  margin-bottom: 2vw;
}

#Special .S_line_04 {
  margin-top: 2vw;
}

#Special .S_item .S_item_flex .S_item_buy img {
  width: 80%;
}

#Special .S_item .S_item_flex .S_item_buy img:last-of-type {
  margin-top: 32px;
}

/******************
#Special
*******************/

/******************
#Tolight
*******************/
#Items {
  width: 100%;
}
#Items .tolight {
  width: 100%;
  text-align: left;
  display: block;
}

#Items .tolight .T_title {
  padding: 11vw 8vw 5vw 8vw;
  font-family: "Inter", sans-serif;
  font-weight: 700;
}

#Items .tolight .T_title_01 {
  background-color: #1d374f;
  color: #437a6f;
}
#Items .tolight .T_title_02 {
  background-color: #c98a57;
  color: #86272c;
}

#Items .tolight .T_title_03 {
  background-color: #8b2722;
  color: #000;
}
#Items .tolight .T_title_0405 {
  background-color: #286057;
  color: #0a304c;
}
#Items .tolight .T_title_06 {
  background-color: #85a2b1;
  color: #8b2722;
}

#Items .tolight .T_title img {
  height: 3.2vw;
  width: auto;
  margin-bottom: 2vw;
}

#Items .tolight .T_title p {
  font-size: 1.6vw;
  margin-bottom: 2vw;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  letter-spacing: -0.04em;
}

#Items .tolight .T_title h2 {
  font-size: 4.8vw;
  display: flex;
  align-items: flex-end;
  line-height: 0.7;
  text-align: left;
  margin: 0 0 2.4vw 0;
  letter-spacing: -0.02em;
  font-weight: 600;
}

#Items .tolight .T_title h2:last-of-type {
  margin-bottom: 0;
}

#Items .tolight .T_title h2 span {
  font-size: 24%;
  margin-left: 2.4vw;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
  font-weight: 600;
}

#Items .tolight .T_flex {
  display: flex;
  flex-wrap: wrap;
}

#Items .tolight .T_flex > img,
#Items .tolight .T_flex > .T_modalWrap {
  width: 50%;
}
#Items .tolight .T_flex > .T_modalWrap img {
  display: block;
  width: 100%;
}
#Items .tolight > .T_modalWrap {
  width: 100%;
}

#Items .tolight > .T_modalWrap img {
  display: block;
  width: 100%;
  transition: transform 0.8s ease;
}
.T_modalWrap:hover img {
  transform: scale(1.05);
  opacity: 0.8;
}

.T_modalWrap {
  position: relative;
  overflow: hidden;
}

.modal_btn {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  z-index: 20;
  transform-origin: center;
}
.modal_btn:hover {
  opacity: 0.7;
}
.modal_btn::before,
.modal_btn::after {
  content: "";
  position: absolute;
  background: #1d374f;
  transition:
    transform 1s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 0.6s ease;
}

.T_modalWrap img {
  transition:
    transform 1s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 0.8s ease;
}

/* 横線 */
.modal_btn::before {
  width: 2.8vw;
  height: 0.2vw;
}

/* 縦線 */
.modal_btn::after {
  width: 0.2vw;
  height: 2.8vw;
}

.modal_btn.pos-left::before,
.modal_btn.pos-left::after {
  left: 4vw;
  bottom: 4vw;
  transform: translate(-50%, 50%);
}

.modal_btn.pos-right::before,
.modal_btn.pos-right::after {
  right: 4vw;
  bottom: 4vw;
  transform: translate(50%, 50%);
}

.modal_btn.pos-top-left::before,
.modal_btn.pos-top-left::after {
  left: 4vw;
  top: 4vw;
  transform: translate(-50%, -50%);
}

.modal_btn.pos-top-right::before,
.modal_btn.pos-top-right::after {
  right: 4vw;
  top: 4vw;
  transform: translate(50%, -50%);
}

.modal_btn.pos-top-left::before,
.modal_btn.pos-top-left::after {
  transform: translate(-50%, -50%) scale(1);
}

.T_modalWrap:hover .modal_btn.pos-top-left::before,
.T_modalWrap:hover .modal_btn.pos-top-left::after {
  transform: translate(-50%, -50%) scale(1.2);
}

.modal_btn.pos-top-right::before,
.modal_btn.pos-top-right::after {
  transform: translate(50%, -50%) scale(1);
}

.T_modalWrap:hover .modal_btn.pos-top-right::before,
.T_modalWrap:hover .modal_btn.pos-top-right::after {
  transform: translate(50%, -50%) scale(1.2);
}

.modal_btn.pos-left::before,
.modal_btn.pos-left::after {
  transform: translate(-50%, 50%) scale(1);
}

.T_modalWrap:hover .modal_btn.pos-left::before,
.T_modalWrap:hover .modal_btn.pos-left::after {
  transform: translate(-50%, 50%) scale(1.2);
}

.modal_btn.pos-right::before,
.modal_btn.pos-right::after {
  transform: translate(50%, 50%) scale(1);
}

.T_modalWrap:hover .modal_btn.pos-right::before,
.T_modalWrap:hover .modal_btn.pos-right::after {
  transform: translate(50%, 50%) scale(1.2);
}

/******************
#Tologht
*******************/

/******************
#Bottom
*******************/
#Bottom {
  padding: 16vw 0 8vw 0;
}

#Bottom a img {
  width: 32vw;
  margin-bottom: 1.6vw;
}

#Bottom p {
  font-size: 1vw;
  display: flex;
  justify-content: center;
}

#Bottom p span {
  font-family: "Gilda Display", serif;
  font-size: 180%;
}

/******************
#Bottom
*******************/

/******************
#itemModal
*******************/
#itemModal {
  position: fixed;
  inset: 0;
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.8s ease,
    visibility 0.8s ease;
}
#itemModal.is-open {
  opacity: 1;
  visibility: visible;
}
#itemModal.is-open .modal_inner {
  transform: translateY(0);
  opacity: 1;
}
.modal_bg {
  position: absolute;
  inset: 0;
  background: #1d374f;
  opacity: 0.85;
}

.modal_inner {
  position: relative;
  width: 60%;
  max-width: 90%;
  height: 100vh;
  margin: auto;
  overflow-y: auto;
  scroll-snap-type: y mandatory;
}

.modal_inner::-webkit-scrollbar {
  display: none;
}

.modal_inner::-webkit-scrollbar-track {
  background: transparent; /* スクロールバーの背景 */
}

.modal_inner::-webkit-scrollbar-thumb {
  background: #8a761e;
  border-radius: 999px;
}

.modal_inner::-webkit-scrollbar-thumb:hover {
  background: #6f6018;
}

.modal_item {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  scroll-snap-align: start;
  color: #fff;
  overflow: hidden;
}

.modal_item.is-active {
  display: flex;
}

.modal_close {
  position: fixed;
  top: 2vw;
  right: 2vw;
  width: 80px;
  height: 80px;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 1000;
  transition: opacity 0.3s ease;
}
.modal_close::before,
.modal_close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 3.2vw;
  height: 0.2vh;
  background: #fff;
  transform-origin: center;
}

.modal_close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

/* ＼ */
.modal_close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.modal_close:hover {
  opacity: 0.5;
}

.gallery {
  position: relative;
  width: 72vh;
  aspect-ratio: 1 / 1;
  margin: 0 auto 2vw;
  overflow: hidden;
}

.gallery img {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 auto 2vw;
  opacity: 0;
  transition: opacity 0.8s ease;
  object-fit: cover;
  object-position: center;
  transform: scale(1.2);
}

.M_text {
  display: flex;
  align-items: center;
  margin: 0 auto;
  gap: 1vw;
}

.gallery img.is-active {
  opacity: 1;
  position: relative;
  z-index: 2;
}

.gallery img:not(.is-active) {
  position: absolute;
  inset: 0;
  margin: 0;
  z-index: 1;
}

.modal_item h2 {
  font-size: 1.1vw;
  line-height: 1;
  margin-bottom: 0;
  font-weight: 700;
}
#TSG26fw .modal_item p {
  font-size: 0.7vw;
  margin-bottom: 0;
  font-weight: 500;
}

.M_item_linkbox a {
  display: block;
  align-items: center;
  transition: 1s;
  box-sizing: border-box;
}
.M_item_linkbox a:hover {
  transition: 1s;
  transform: translateX(1vw) scale(1.3);
}

.M_item_linkbox a::before {
  content: "";
  background: url(../image/icon_white.webp);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  width: 0.6vw;
  aspect-ratio: 1/1.5;
  margin-right: 4px;
  margin-top: -4px;
}
.M_item_linkbox a::after {
  content: "BUY";
  color: #fff;
  font-weight: 700;
  font-size: 1vw;
}
/******************
#itemModal
*******************/

/*=============================
fade
=============================*/
.fade {
  width: 100%;
  opacity: 0;
  transition: all 1.2s ease;
}
.fade.show {
  opacity: 1;
  transform: translateY(0);
}

.fadeLR {
  transform: translate(-200px, 0);
}
.fadeRL {
  transform: translate(200px, 0);
}
.fadeUp {
  transform: translate(0, 100px);
}
.fadeDown {
  transform: translate(0, -100px);
}
.fadeSU {
  transform: scale(0.5);
}
.fadeSD {
  transform: scale(1.5);
}
.fadeRotateL {
  transform: rotate(180deg);
}
.fadeRotateR {
  transform: rotate(-180deg);
}
/*=============================
fade
=============================*/

.pc {
  display: inline-block !important;
}
.sp {
  display: none !important;
}

@media only screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: inline-block !important;
  }
}

@media screen and (max-width: 768px) {
  div.contents_area_ {
    /*=== EDWIN header ===*/
    padding-top: 42px;
  }

  #TSG26fw p {
    font-size: 12px;
    line-height: 1.8;
  }

  /******************
#MainVisual
*******************/
  #MainVisual {
    width: 100%;
  }
  #MainVisual .movie {
    aspect-ratio: 9/16;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 0;
  }
  .mv__video {
    width: 100%;
    height: calc(100vh - 42px);
    object-fit: cover;
    display: block;
  }
  .mv__video iframe {
    aspect-ratio: 2 / 3;
    width: auto;
    height: 100%;
  }
  /******************
#Copy
*******************/
  #Copy {
    width: 100%;
    padding: 20vw 0;
  }
  .copy_flex {
    width: 70vw;
    margin: 0 auto;
    display: block;
  }
  #Copy .logo {
    width: 30vw;
    margin-bottom: 12vw;
  }
  #Copy .copy_flex p {
    font-size: 3.5vw;
    line-height: 2;
    text-align: center;
  }
  /******************
#Special
*******************/
  #Special {
    padding: 20vw 0;
  }
  #Special .S_inner {
    width: 80vw;
    max-width: 1080px;
    margin: 0 auto;
  }

  #Special .S_title {
    width: 100%;
    margin: 0 auto 12vw;
  }

  #Special .S_movie {
    margin-bottom: 12vw;
  }
  #Special .S_movie__video {
    aspect-ratio: 9/ 16;
  }
  #Special .S_movie__video iframe {
    aspect-ratio: 9/ 16;
  }

  #Special .S_item {
    width: 100%;
    position: relative;
  }

  #Special .S_item::before,
  #Special .S_item::after {
    content: "";
    position: absolute;
    top: -20px;
    bottom: -20px;
    width: 1px;
    background: #8a761e;
    z-index: 10;
  }

  #Special .S_item::before {
    left: 0;
  }

  #Special .S_item::after {
    right: 0;
  }
  #Special .S_item .S_item_flex {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
    position: relative;
  }

  #Special .S_col {
    width: 48%;
    position: relative;
    margin-bottom: 2vw;
  }

  #Special .S_col::marker {
    content: none;
  }

  .sp_line {
    display: block;
    position: absolute;
    left: -20px;
    bottom: -1px;
    width: calc(100% + 40px);
    height: 1px;
    background: #8a761e;
  }
  #Special .S_item_linkbox {
    margin: 4vw auto;
    width: 70%;
  }
  #Special .S_item_linkbox:last-of-type {
    margin-top: 8vw;
  }
  .S_item_linkbox_in {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 0;
  }

  #Special .S_item_linkbox::before,
  #Special .S_item_linkbox::after {
    display: none;
  }

  .S_item_linkbox_in::before,
  .S_item_linkbox_in::after {
    display: none;
  }
  .S_item_linkbox_in::before {
    top: -4px;
  }
  .S_item_linkbox_in::after {
    bottom: -4px;
  }

  #Special .S_item_linkbox h3 {
    font-size: 5vw;
  }
  #Special .S_item_linkbox p {
    font-size: 2.4vw;
  }
  #Special .S_item_linkbox a {
    display: block;
    display: flex;
    align-items: center;
    transition: 1s;
  }

  #Special .S_item_linkbox a::before {
    width: 2.4vw;
    aspect-ratio: 1/1.5;
    margin-right: 4px;
    margin-top: -4px;
  }
  #Special .S_item_linkbox a::after {
    content: "BUY";
    color: #8a761e;
    font-weight: 700;
  }

  #Special .S_col::before {
    content: "";
    position: absolute;
    top: -20px;
    bottom: -20px;
    left: 0;
    width: 1px;
    background: #8a761e;
    z-index: 20;
  }
  #Special .S_col::after {
    content: "";
    position: absolute;
    top: -20px;
    bottom: -20px;
    right: 0;
    width: 1px;
    background: #8a761e;
    z-index: 10;
  }

  #Special .S_col img {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
  }

  #Special .S_item_buy {
    width: 100%;
    display: block;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 12vw 0;
  }

  #Special .S_line_01 {
    margin-bottom: 4vw;
  }

  #Special .S_line_04 {
    margin-top: 4vw;
  }

  /******************
#Special
*******************/

  /******************
#Tolight
*******************/

  #Items .tolight .T_title {
    padding: 20vw 8vw 12vw 8vw;
  }

  #Items .tolight .T_title img {
    height: 6vw;
    width: auto;
    margin-bottom: 2vw;
  }

  #Items .tolight .T_title p {
    font-size: 4vw;
    margin-bottom: 4vw;
  }

  #Items .tolight .T_title h2 {
    font-size: 7vw;
    display: block;
    line-height: 1.2;
    text-align: left;
    margin: 0 0 4vw 0;
  }

  #Items .tolight .T_title h2 span {
    font-size: 40%;
    margin-left: 0;
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: 0.04em;
    display: block;
  }

  .modal_btn {
    position: absolute;
    width: 100%;
    height: 100%;
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    z-index: 20;
    transition: transform 0.6s ease;
  }
  .modal_btn:hover {
    transform: scale(1.2);
    transition: 0.6s;
    opacity: 0.5;
  }
  .modal_btn::before,
  .modal_btn::after {
    content: "";
    position: absolute;
    background: #1d374f;
    transform: translate(-50%, -50%);
  }

  /* 横線 */
  .modal_btn::before {
    width: 4vw;
    height: 0.4vw;
  }
  /* 縦線 */
  .modal_btn::after {
    width: 0.4vw;
    height: 4vw;
  }
  .modal_btn.pos-left {
    left: 0;
    right: auto;
    top: 0;
    bottom: 0;
  }
  .modal_btn.pos-right {
    right: 0;
    left: auto;
    top: 0;
    bottom: 0;
  }

  .modal_btn.pos-top-left {
    top: 1vw;
    left: 1vw;
  }

  .modal_btn.pos-top-right {
    top: 1vw;
    right: 1vw;
  }
  /******************
#Tolight
*******************/

  /******************
#Bottom
*******************/
  #Bottom {
    padding: 20vw 0 20vw 0;
  }

  #Bottom a img {
    width: 40vw;
    margin-bottom: 1.6vw;
  }

  #Bottom p {
    font-size: 3vw;
    display: flex;
    align-items: center;
    line-height: 1;
  }

  #Bottom p span {
    font-size: 160%;
    padding-top: 3vw;
  }

  /******************
#Bottom
*******************/

  /******************
#itemModal
*******************/
  #itemModal.is-open {
    display: block;
  }
  .modal_bg {
    position: absolute;
    inset: 0;
    opacity: 0.8;
  }

  .modal_inner {
    position: relative;
    width: auto;
    max-width: 100%;
  }

  .modal_item {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    scroll-snap-align: start;
  }

  .modal_item.is-active {
    display: flex;
  }

  .modal_close {
    position: fixed;
    top: 24px;
    right: 8vw;
    width: 40px;
    height: 40px;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 1000;
    transition: opacity 0.3s ease;
  }
  .modal_close::before,
  .modal_close::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8vw;
    height: 0.6vw;
    transform-origin: center;
  }

  .gallery {
    position: relative;
    width: 90%;
    margin: 0 auto 8vw;
  }

  .gallery img {
    display: block;
    width: 80%;
  }

  .gallery img.is-active {
    opacity: 1;
    position: relative;
    z-index: 2;
  }

  .gallery img:not(.is-active) {
    position: absolute;
    inset: 0;
    left: 10%;
    margin: 0;
    z-index: 1;
  }
  .M_text {
    display: block;
    flex-wrap: wrap;
    margin: 0 auto;
    gap: 1vw;
  }

  .modal_item h2 {
    font-size: 4.5vw;
    line-height: 1;
    margin-bottom: 1vw;
    width: 100%;
  }
  #TSG26fw .modal_item p {
    font-size: 2.7vw;
    margin-bottom: 2vw;
    width: 100%;
  }

  .M_item_linkbox a {
    display: block;
    align-items: center;
    transition: 1s;
  }
  .M_item_linkbox a:hover {
    transition: 1s;
    transform: scale(1.2);
  }

  .M_item_linkbox a::before {
    width: 3vw;
    margin-right: 8px;
    margin-top: 0;
    margin-bottom: -2px;
  }
  .M_item_linkbox a::after {
    font-size: 4.5vw;
  }
  /******************
#itemModal
*******************/
}
/*=============================
=============================
#TSG26fw
=============================
=============================*/
